<?
error_reporting(E_ALL ^ (E_NOTICE | E_WARNING));
//***************************************************
// http://www.scriptindonesia.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>
<?
  include "../ubahonaw.php";
  session_start();
if($page == "logout")
	{
		$valid_admin="";
		$admin_password="";
		session_destroy();
		header("location:../");
	}
//Edit Script AW 20160221
//if (session_is_registered("valid_admin"))
  if (isset($_SESSION['valid_admin']))

  {
include "../configdb.php";
include "../masterclass.php";
$db = new db_mysql($server_name, $userdb, $passdb, $databasename,"");
include "../function.php";
include "template.php";
} else {
	include "login.php";
}
?>